@import "description.scss";

.phone {
  color: $color-red;
  font-weight: 600;
  font-size: 16px;

  @include mobile {
    font-size: 0;
    background: url("/next-public-fast/call.svg") no-repeat;
    width: 20px;
    height: 20px;
  }
}
